/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {  position:relative;height: 22px; padding:0px 0px 0 6px; color:#6f6f6f; font-size:12px;  text-align:left; margin-top:0px; margin-left:0px; background:none; }
.jqTransformSelectWrapper div span {font-size: 12px;position: absolute; white-space: nowrap;height: 22px; padding: 3px 0 0 0px;overflow: hidden;cursor:pointer;}
.jqTransformSelectWrapper a.jqTransformSelectOpen {display: block;position: absolute;right: 0px;width: 20px; height: 22px;background:url(../image/gif/flech_theme.gif) top right no-repeat ;overflow:hidden; top:0px;}
.jqTransformSelectWrapper ul {position: absolute;  top: 23px;left:-1px;list-style: none;background-color: #fff;border-bottom:#cdcdbf solid 1px;border-left:#cdcdbf solid 1px;border-right:#cdcdbf solid 1px;display: none;margin: 0;padding:0px 0px 0 8px; z-index:100;height:70px; overflow: auto; overflow-y: auto; background:#fff;}
.jqTransformSelectWrapper ul a {display: block; padding: 4px 0px;text-decoration: none;color:#6f6f6f;font-size: 12px;}
.jqTransformSelectWrapper ul a.selected {display:block; text-decoration:underline;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {text-decoration:underline;}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */




div.SelectWrapper2 .jqTransformSelectWrapper {  position:relative;height: 30px; padding:0px 0px 0 20px; color:#848484; font-size:11px;  text-align:left; margin-top:0px; margin-left:0px; background:none; }
div.SelectWrapper2 .jqTransformSelectWrapper div span {font-size: 11px;position: absolute; white-space: nowrap;height: 30px; padding: 10px 0 0 0px;overflow: hidden;cursor:pointer;}
div.SelectWrapper2 .jqTransformSelectWrapper a.jqTransformSelectOpen {display: block;position: absolute;right: 0px;width: 23px; height: 22px;background:url(../fr/image/gif/flech_select2.gif) top right no-repeat ;overflow:hidden; top:4px;}


div.SelectWrapper2 .jqTransformSelectWrapper ul {position: absolute;  top: 25px;left:0px;list-style: none;background-color: #fff;border-bottom:#f0f0f0 solid 1px;border-left:#f0f0f0 solid 1px;border-right:#f0f0f0 solid 1px;display: none;margin: 0;padding:0px 0px 0 20px;overflow: auto; z-index:100; height:auto;}
div.SelectWrapper2 .jqTransformSelectWrapper ul a {display: block;padding: 4px 0px;text-decoration: none;color:#999999;font-size: 11px;}
div.SelectWrapper2 .jqTransformSelectWrapper ul a.selected {display:block; text-decoration:underline; color:#000;}
div.SelectWrapper2 .jqTransformSelectWrapper ul a:hover {text-decoration:underline; color:#000;}







form.jqtransformdone label{
	/*margin-top:4px;
	/*margin-right: 8px;
	display: block;
	float:left;*/
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:0px 0px;
}
/* -------------
 * Buttons
 * ------------- */


/* -------------


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 0px 0 0px;}
.jqTransformRadio {
	background:url(../image/gif/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 13px;
	width: 13px;
	display:block;/*display: -moz-inline-block;*/ margin-top:0px;
}

.jqTransformRadioDisabled {
	background:url(../image/gif/radio_disabled.gif) no-repeat center top;
	vertical-align: middle;
	height: 13px;
	width: 13px;
	display:block;
	margin-top:0px;
}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
}
a.jqTransformCheckbox {
	background:url(../fr/image/gif/chekbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 30px;
	width: 29px;
	display:block;/*display: -moz-inline-block;*/ margin-right:11px; 
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: left bottom;}


/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */

/*.jqTransformHidden {display: none;}*/
.jqTransformSelectWrapper .jqTransformHidden, .jqTransformRadioWrapper .jqTransformHidden, .jqTransformCheckboxWrapper .jqTransformHidden {display: block;visibility: hidden;}
jqtransform.css .jqTransformHidden {display: none;}
